NetBSD-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: ext2 > 128 : Adopting in NetBSD 5.1

On Wed, Aug 31, 2011 at 04:44:13PM +0530, Mayuresh wrote:
> I find ext2-fuse in pkgsrc. But it is just giving segmentation violation.

You need a recent "netbsd-5" snapshot to make this package work.
It requires some bug fixes to "librefuse" which are not in NetBSD 5.1
or older.

But even with that there are still problems if you use this package
to write to an Ext2/Ext3 file-system.

        Kind regards

Matthias Scheler                        

Home | Main Index | Thread Index | Old Index